@font-face {
    font-family: 'cabin_regular';
    src: url(../fonts/Cabin-Regular.ttf);
}
@font-face {
    font-family: 'cabin_bold';
    src: url(../fonts/Cabin-Bold.ttf);
}
@font-face {
    font-family: 'cabin_medium';
    src: url(../fonts/Cabin-SemiBold.ttf);
}
@font-face {
    font-family: 'raleway_bold';
    src: url(../fonts/Raleway-Bold.ttf);
}
@font-face {
    font-family: 'raleway_medium';
    src: url(../fonts/Raleway-Medium.ttf);
}



/* =======  common element styles  ====== */
.p-80
{
    padding: 85px 0 !important;
}
.font-14
{
    font-size: 14px !important;
}
.black
{
    color: #1f1d1e !important;
}
.white
{
    color: white !important;
}
.sdk-h2
{
    font-family: 'raleway_bold',sans-serif;
    font-size: 30px !important;
    color: #1f1d1e !important;
}
.btn-sdk {
    outline: none;
    padding: 0;
    display: block;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    background-color: transparent;
    position: relative;
    border: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    text-transform: uppercase !important;
}
.outline-btn {
    overflow: hidden;
}
.outline-btn:focus
{
    outline: none !important;
}
.outline-btn span {
    color: #cd205b;
    display: inline-block;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    border: 1px solid #cd205b;
    border-radius: 0 !important;
    padding: 7px 25px !important;
    font-size: 14px !important;
}
.outline-btn .icon {
    position: absolute;
    left: -60px;
    top: 0;
    color: #fff;
    padding: 6px 13px 13px 12px;
    background-color: #cd205b;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    font-size: 24px !important;
    border: 1px solid #cd205b !important;
}
.outline-btn:hover .icon {
    left: 0;
}
.outline-btn:hover span {
    color: #cd205b;
    margin-left: 50px;
}
.sdk-padding-none
{
    padding: 0 !important;
}
/* =======  common element styles end  ====== */
.cadd-body-bg
{
    background-image: url("../images/cadd-centre/body-bg.jpg");
    background-repeat: repeat;
}
.fashion-body-bg
{
    background-image: url("../images/dreamzone/fashion-desining/body-bg.jpg");
    background-repeat: repeat;
}
.synergy-body-bg {
    background-image: url(../images/synergy/body-bg.jpg);
    background-repeat: repeat;
    padding-right: 0 !important;
}
.strong
{
    font-weight: 600 !important;
}
.fnt-12
{
    font-size: 12px !important;
}
.uppercase
{
    text-transform: uppercase !important;
}
.head-fa
{
    font-size: 22px !important;
    color: #727272 !important;
    transition: all .3s !important;
}
.head-fa:hover
{
    color: #cd205b !important;
    transition: all .3s !important;
}
.footer h5
{
    padding-left: 15px !important;
}
.footer h5:before
{
    content: '';
    width: 6px !important;
    position: absolute;
    height: 18px !important;
    background: #cd205b !important;
    left: 15px !important;
}
.ftr-links
{
    float: left !important;
    clear: none !important;
    padding-left: 0 !important;
}
.ftr-links li {
    background: url(../images/right-arrow-01.png);
    background-repeat: no-repeat !important;
    padding-left: 30px !important;
    list-style: none !important;
    padding-bottom: 10px !important;
    padding-top: 5px !important;
    line-height: 20px !important;
}
.ftr-links li a
{
    color: white !important;
    text-decoration: none !important;
    transition: all .3s !important;
}
.ftr-links li a:hover
{
    color: #cd205b !important;
    text-decoration: none !important;
    letter-spacing: 1px !important;
    transition: all .3s !important;
}

.sdk-small-head
{
    font-family: 'cabin_regular',sans-serif;
    font-size: 14px !important;
    letter-spacing: 1px !important;
}
.sdk-small-head:before
{
    content: '';
    height: 2px !important;
    background: #cd205b !important;
    position: absolute !important;
    top: 55px !important;
    width: 35px !important;
    left: 20px !important;
}
.sdk-about-content
{
    padding-left: 70px !important;
    padding-right: 70px !important;
}
.dreamzone-content
{
    padding: 55px 100px !important;
}
.sdk-main-ul
{
    list-style: none !important;
    padding-left: 0 !important;
}
.sdk-main-ul li {
    background: url(../images/icons/sdk-list-icon.png);
    background-repeat: no-repeat !important;
    padding-left: 30px !important;
    list-style: none !important;
    padding-bottom: 15px !important;
    padding-top: 4px !important;
    color: #2d2e30 !important;
    line-height: 24px !important;
    font-family: 'cabin_medium', sans-serif;
    font-size: 16px !important;
}
.sdk-full-width-text-bg
{
    background: #85144b !important;
    padding: 60px 0 !important;
    text-align: center !important;
}
.sdk-full-width-text-bg h1
{
    font-size: 36px !important;
    color: #ffffff !important;
    font-family: 'raleway_medium', sans-serif;
    font-weight: 400 !important;
}
.sdk-top-section
{
    background-image: url("../images/top-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
}
.synergy-top-section
 {
     background-image: url("../images/synergy/top-bg.jpg");
     background-size: 100% 100% !important;
     background-repeat: no-repeat !important;
     margin-top: 85px !important;
    padding: 60px !important;
 }
.cadd-top-section
 {
     background-image: url("../images/cadd-centre/top-bg.jpg");
     background-size: 100% 100% !important;
     background-repeat: no-repeat !important;
     margin-top: 85px !important;
     padding: 60px !important;
 }
.contact-top-section
{
    background-image: url("../images/contact-top-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 95px !important;
}
.about-top-section
{
    background-image: url("../images/about-top-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 95px !important;
}
.blog-top-section
{
    background-image: url("../images/blog-top-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 95px !important;
}
.dz-fashion-top-section
{
    background-image: url("../images/dreamzone/fashion-desining/top-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 50px !important;
}
.sdk-logo-col
{
    background: #ffffff !important;
    padding: 50px 20px !important;
}
.logo-center-col
{
    border-left: 7px solid #ebd7e0;
    border-right: 7px solid #ebd7e0;
}


/* dreamzone styles */
.dz-top-section
{
    background-image: url(../images/dreamzone/top-bg.jpg);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 60px 0 !important;
}
.web-top-section
{
    background-image: url(../images/dreamzone/web-and-graphics/top-bg.jpg);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 50px 15px !important;
}
.dz-interior-top-section
 {
     background-image: url(../images/dreamzone/interior-desining/top-bg.jpg);
     background-size: 100% 100% !important;
     background-repeat: no-repeat !important;
     margin-top: 85px !important;
     padding: 50px 15px !important;
 }
.dz-jewelry-top-section
{
    background-image: url(../images/dreamzone/jwelery-designing/top-bg.jpg);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    margin-top: 85px !important;
    padding: 50px 15px !important;
}
.dz-logo-col {
    padding: 25px 0 !important;
}
.dz-sub-title
{
    font-family: 'raleway_medium', sans-serif;
    font-weight: 600 !important;
    font-size: 16px !important;
}
.dz-h2 {
    font-family: 'raleway_bold',sans-serif;
    font-size: 30px !important;
    color: #1f1d1e !important;
}
.dz-course-single
{
    background: white !important;
    box-shadow: 0 3px 8px #0000004a;
     transition: box-shadow 0.3s ease-in-out;
}
.dz-course-single:hover
{
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.45) !important;
     transition: box-shadow 0.3s ease-in-out;
}
.dz-course-col
{
    padding: 20px 10px !important;
}
.dz-course-col h4
{
    font-family: 'raleway_medium', sans-serif;
    font-size: 20px !important;
    margin-top: 10px !important;
    font-weight: 400 !important;
}
.dz-full-width-text-bg
{
    background-image: url("../images/dreamzone/logo-section-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    padding: 60px 0 !important;
    text-align: center !important;
}
.dz-full-width-text-bg h1
{
    font-family: 'raleway_bold', sans-serif;
    font-size: 32px !important;
    color: #cd205b !important;
}
/* Btn 10  */
.btn10{
    padding: 6px 22px;
    margin: 10px 0;
    text-transform: uppercase;
    text-decoration: none;
    display:inline-block;
    font-family: 'cabin_medium', sans-serif;
    font-size: 14px !important;
}
.btn10{
    color: #0d0d0d;
    cursor: pointer;
    text-align: center;
    border: 1px solid #020202;
    border-radius:0;
    position: relative;
    overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: transparent!important;
    z-index:10;
}


.btn10:hover{
    border: 1px solid #85144b;
    color: #ffffff!important;
    text-decoration: none !important;
}
.btn10::before {
    content: '';
    width: 0;
    height: 100%;
    display: block;
    background: #85144b;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
    box-shadow:2px 0 14px rgba(0,0,0,.6);
}

.btn10::after {
    content: '';
    width: 0;
    height: 100%;
    display: block;
    background: #dedede;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2,.95,.57,.99);
    -moz-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    -o-transition: all .4s cubic-bezier(.2,.95,.57,.99);
    transition: all .4s cubic-bezier(.2,.95,.57,.99);
    box-shadow: 2px 0 14px rgba(0,0,0,.6);
}
.btn10:hover::before, .btn1O:hover::before{
    opacity:1;
    width: 116%;
}
.btn10:hover::after, .btn1O:hover::after{
    opacity:1;
    width: 120%;
}
.swing
{
    animation: swing ease-in-out 2s infinite alternate;
    transform-origin: center -20px;
    float: left;
    /*box-shadow: 5px 5px 10px rgba(0,0,0,0.5);*/
}
.swing:hover
{
    -webkit-animation: none;
    -o-animation: none;
    animation: none;
    cursor: pointer;
    transition: all .3s !important;
}



.card-main-title > a {
    display: block;
    position: relative;
    color: white !important;
}
.card-main-title
{
    margin: 0 !important;
    font-family: 'raleway_medium', sans-serif;
    font-size: 20px !important;
}
.card-main-title > a:focus, .card-main-title > a:hover
{
    outline: none !important;
    text-decoration: none !important;
}
.card-main-title > a:after {
    content: url('../images/icons/arrow-down.png');
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    transition: all .5s !important;
}
.card-main-title > a[aria-expanded="true"]:after {
    content: url('../images/icons/arrow-down.png');
    transform: rotate(180deg);
    transition: all .5s !important;
}
.card-header
{
    background: #7e1349 !important;
    border-radius: 5px 5px 0 0 !important;
    padding: 15px 30px !important;
}
.card-body
{
    background: #eaeaea !important;
    padding: 20px !important;
}
.course-ul
{
    list-style: none !important;
    padding: 0 !important;
    line-height: 24px !important;
}
.course-ul li
{
    /*border-bottom: 2px solid #c9c9c9 !important;
    border-top: 2px solid #ffffff !important;*/
    border-bottom: 1.3px solid #bdbdbd !important;
    /*box-shadow: 0 1.5px 0 #ffffff !important;*/
    color: #777777 !important;
    padding: 10px 10px !important;
}
.course-ul li a
{
    color: #777777 !important;
    transition: all .4s !important;
}
.course-ul li a:hover
{
    color: #3a3a3a !important;
    transition: all .4s !important;
    text-decoration: none !important;
}
.link-section
{
    padding: 6px 15px !important;
    background: #000000c7;
    color: #ffffff !important;
    top: -38px !important;
    position: relative;
}
.link-section p
{
    margin-bottom: 0 !important;
}
.link-section p a
{
    color: #1f1d1e !important;
    text-decoration: none !important;
}
.link-section p a
{
    color: #ffffff !important;
    text-decoration: none !important;
}
.link-section p a:hover
{
    color: #e31e24 !important;
    text-decoration: none !important;
    transition: all .3s !important;
}
.red
{
    color: #e31e24 !important;
}
.v-line
{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#enquiry
{
    width: 100% !important;
}
#enquiry .form-group
{
    width: 100% !important;
}
.cadd-btn
{
    background: #dc3545 !important;
    color: white !important;
    padding: 6px 25px !important;
    border: 1px solid #c52a39;
    border-radius: 2px !important;
    transition: all .3s !important;
    margin-top: 10px !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
}
.cadd-btn:hover
{
    background: #ac2936 !important;
    transition: all .3s !important;
    cursor: pointer !important;
}
.cadd-btn:focus
{
    outline: none !important;
}
blockquote
{
    display: block;
    background: #f4f4f4;
    border-left: 5px solid #0057ff;
    font-style: italic;
    font-weight: 300;
    padding: 20px 26px;
}
.cadd-course-col-section
{
    padding: 0 !important;
}



/* horizontal tab */

#tabs{
    background: #007b5e;
    color: #eee;
}
#tabs h6.section-title{
    color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #f3f3f3 !important;
    background-color: #cd205b;
    border-color: #af184b #83144a #85134a;
    border-bottom: 4px solid #85144b !important;
    font-size: 18px;
    font-weight: bold;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    color: #f3f3f3 !important;
    background-color: #cd205b;
    border-color: #af184b #83144a #85134a;
    border-bottom: 4px solid #85144b !important;
    font-size: 18px;
    font-weight: bold;
}
.nav-fill .nav-item
{
    color: #1f1d1e !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}
#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}
/* horizontal tab end */

input[type="text"] {
    width: 100%;
    float: left;
    color: #333333;
    border: 1px solid #f0f0f0;
    padding: 0 25px;
    margin-bottom: 15px;
}
textarea {
    width: 100%;
    line-height: 30px;
    float: left;
    color: #333333;
    border: 1px solid #f0f0f0;
    padding: 25px;
    margin-bottom: 15px;
}

.left-tab-contact
{
    padding: 20px !important;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 4px !important;
    background: #eaeaea !important;
}
.left-tab-contact textarea {
    width: 100%;
    height: 80px;
    line-height: 30px;
    float: left;
    color: #333333;
    border: 1px solid #f0f0f0;
    padding: 10px 25px;
    margin-bottom: 15px;
    border-radius: 4px !important;
}
.left-tab-contact input[type="text"] {
    width: 100%;
    float: left;
    color: #333333;
    border: 1px solid #f0f0f0;
    padding: 7px 20px;
    margin-bottom: 11px;
    font-size: 14px !important;
    border-radius: 4px !important;
}
.left-tab-contact .submit-btn
 {
     background: #85134a;
     border: 1px solid #6f0e3d !important;
     padding: 5px 25px !important;
     width: 100% !important;
     font-size: 14px !important;
     color: white !important;
     border-radius: 3px !important;
    transition: all .3s !important;
 }
.left-tab-contact .submit-btn:hover
{
    background: #741141;
    border: 1px solid #6f0e3d !important;
    padding: 5px 25px !important;
    width: 100% !important;
    font-size: 14px !important;
    color: white !important;
    border-radius: 3px !important;
    transition: all .3s !important;
    cursor: pointer;
}
h3
{
    font-family: raleway_medium, sans-serif;
    font-size: 22px !important;
    margin-top: 0 !important;
    font-weight: 600 !important;
    margin-bottom: 15px !important;
}
h4
{
    font-family: raleway_medium, sans-serif;
    font-size: 18px !important;
    margin-top: 0 !important;
    font-weight: 600 !important;
    margin-bottom: 15px !important;
}
.number
{
    font-family: 'cabin_regular', sans-serif;
}
.tab-content
{
    padding: 30px 0 !important;
}
.alert h4
{
    font-family: raleway_medium, sans-serif;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.fashion-ul
{
    list-style: none !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}
.fashion-ul li
{
    background: url("../images/dreamzone/fashion-desining/diamond.png");
    background-repeat: no-repeat !important;
    padding-left: 30px !important;
    list-style: none !important;
    padding-bottom: 10px !important;
    padding-top: 5px !important;
    line-height: 20px !important;
    font-size: 18px !important;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}
.mjr-course-col
{
    border: 1px solid gainsboro;
    box-shadow: 0 3px 6px #e6e6e6 !important;
    padding: 20px !important;
    border-radius: 2px !important;
}

/* image hove effects */
.snip0016 {
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    position: relative;
    overflow: hidden;
    width: 100%;
    text-align: left;
    background: black !important;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.snip0016 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.snip0016 img {
    max-width: 100%;
    opacity: 1;
    width: 100%;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.snip0016 .caption-col {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px 2.1em;
    width: 100%;
    height: 100%;
    word-break: break-all;
}
.snip0016 .caption-col::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 100%;
    border-left: 4px solid rgba(255, 255, 255, 0.8);
    content: '';
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.snip0016 h2,
.snip0016 p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
.snip0016 h2 {
    font-weight: 300;
    -webkit-transform: translate3d(30%, 0%, 0);
    transform: translate3d(30%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    font-size: 18px !important;
    line-height: 24px !important;
    bottom: 20px !important;
    position: absolute;
}
.snip0016 h2 span {
    font-weight: 600;
}
.snip0016 p {
    font-weight: 200;
    -webkit-transform: translate3d(0%, 30%, 0);
    transform: translate3d(0%, 30%, 0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
.snip0016 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    color: #ffffff;
}
.snip0016:hover img {
    opacity: 0.3;
}
.snip0016:hover .caption-col h2 {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
    bottom: 20px !important;
    position: absolute;
}
.snip0016:hover .caption-col p {
    opacity: 0.9;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.snip0016:hover .caption-col::before {
    background: rgba(255, 255, 255, 0);
    left: 20px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
/* image hove effects end */

.banner-course-title {
    font-size: 20px !important;
    font-family: 'raleway_bold', sans-serif;
    color: #1f1d1e !important;
    padding-left: 15px !important;
}
.banner-course-title:before
{
    content: '';
    width: 8px;
    position: absolute;
    height: 21px !important;
    background: #eb1d90 !important;
    left: 0 !important;
}
.cadd-prgrm-section
{
    border-top: 1px solid gainsboro;
    padding: 60px 0 !important;
}
.cadd-course-ul
{
    padding-top: 20px !important;
}
.cadd-course-ul li
{
    background: #ececec;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    padding: 0 !important;
    line-height: 50px !important;
    color: #646464 !important;
    padding-left: 10px !important;
    background: linear-gradient(to right, #c7c7c7 50%, #efefef 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
    list-style: none !important;
}
.cadd-course-ul li:hover
{
    background-position: left bottom;
    color: #000000 !important;
}
.cadd-course-ul li:before
{
    content: url(../images/cadd-centre/sdk-list-icon.png);
    background: #c7c7c7;
    position: absolute;
    padding: 7px 5px !important;
    height: 50px !important;
    width: 40px !important;
    left: 15px !important;
    border-right: 2px solid white !important;
}
.a-none
{
    text-decoration: none !important;
}
.course-ul li .course-active
{
    color: black !important;
}
.head-under-line
{
    border-bottom: 1px solid #e6e6e6;
    line-height: 32px !important;
    padding-left: 12px !important;
}
.head-under-line:before
{
    content: '';
    position: absolute;
    width: 5px !important;
    height: 33px !important;
    background: #cd205b !important;
    left: 0 !important;
}
.fashion-ul
{
    list-style: none !important;
}
.fashion-ul li {
    background: url(../images/dreamzone/fashion-desining/diamond.png);
    background-repeat: no-repeat !important;
    padding-left: 30px !important;
    list-style: none !important;
    padding-bottom: 10px !important;
    padding-top: 5px !important;
    line-height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}
.course-object-title
{
    background: #eaeaea;
    padding: 7px 15px !important;
}
.brdr-r-1
{
    border-right: 1px solid gainsboro;
}
.inner-section
{
    padding: 80px 60px !important;
}
.blue-bg
{
    background: #19416a !important;
}
.home-top {
    padding: 140px 0 !important;
}
.pt-0
{
    padding-top: 0 !important;
}




/* cadd tab panesl style */

.container .title{
    color: #3c4858;
    text-decoration: none;
    margin-top: 30px;
    margin-bottom: 25px;
    min-height: 32px;
}

.container .title h3{
    font-size: 25px;
    font-weight: 300;
}

#cadd-panels .card {
    border: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 6px;
    color: rgba(0,0,0,.87);
    background: #fff;
    width: 100%;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

#cadd-panels .card.card-plain {
    background: transparent;
    box-shadow: none;
}
#cadd-panels .card .card-header {
    border-radius: 3px;
    padding: 1rem 15px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border: 0;
    background: linear-gradient(60deg,#eee,#bdbdbd);
}

#cadd-panels .card-plain .card-header:not(.card-avatar) {
    margin-left: 0;
    margin-right: 0;
}
#cadd-panels .card-header
{
    background: #dc3545 !important;
    border-radius: 0 !important;
    padding: 0 0 !important;
}
.div.card .card-body{
    padding: 15px 30px;
}

#cadd-panels .card .card-header-primary {
    background: linear-gradient(60deg,#ab47bc,#7b1fa2);
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2), 0 13px 24px -11px rgba(156,39,176,.6);
}

#cadd-panels .card .card-header-danger {
    background: linear-gradient(60deg,#ef5350,#d32f2f) !important;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.2), 0 13px 24px -11px rgba(244,67,54,.6) !important;
}


#cadd-panels .card-nav-tabs .card-header {
    margin-top: -30px!important;
}

#cadd-panels .card .card-header .nav-tabs {
    padding: 0;
}

#cadd-panels .nav-tabs {
    border: 0;
    border-radius: 3px;
    padding: 0 15px;
}

#cadd-panels .nav {
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px !important;
    margin-bottom: 0;
    list-style: none;
}

#cadd-panels .nav-tabs .nav-item {
    margin-bottom: -1px;
}

#cadd-panels .nav-tabs .nav-item .nav-link.active {
    background-color: hsl(358, 21%, 15%);
    transition: background-color .3s .2s;
}

#cadd-panels .nav-tabs .nav-item .nav-link{
    border: 0!important;
    color: #fff!important;
    font-weight: 500;
}

#cadd-panels .nav-tabs .nav-item .nav-link {
    color: #fff;
    border: 0;
    margin: 0 !important;
    border-radius: 3px;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 32px;
    background-color: transparent;
    transition: background-color .3s 0s;
    text-align: center !important;
}

#cadd-panels .nav-link{
    display: block;
}

#cadd-panels .nav-tabs .nav-item .material-icons {
    margin: -1px 5px 0 0;
    vertical-align: middle;
}

#cadd-panels .nav .nav-item {
    position: relative;
}
#cadd-panels .card-body
{
    background: #f3f3f3 !important;
}
#cadd-panels .tab-content
{
    padding: 0 !important;
}
/* cadd tab panesl style end */

.cadd-enquiry-section
{
    background-image: url("../images/cadd-centre/enquiry-bg.jpg");
    background-size: cover !important;
}
.modal-open
{
    overflow-y: scroll !important;
}
#apply-now .modal-header
{
    background: #00afef;
    color: white !important;
    padding: 10px 30px !important;
}
#apply-now .modal-body
{
    padding: 15px 20px !important;
}
#apply-now .modal-body
{
    background: #efefefc4 !important;
}
#apply-now .modal-footer
{
    background: #5a5a5a !important;
}
#accordion .card-header
{
    background: #1983c3 !important;
    border-radius: 0 !important;
    padding: 0 10px !important;
    font-family: 'raleway_bold',sans-serif !important;
}
#accordion .card .card-header a.collapsed:after {
    content: "+";
    width: 25px;
    height: 25px;
    line-height: 26px;
    float: right;
    text-align: center;
    background: #fefefe;
    color: #1983c3;
    border-radius: 50%;
    font-size: 23px !important;
}
#accordion .card .card-header a
{
    color: white !important;
}
.synergy-ul
{
    padding-left: 0 !important;
}
.synergy-ul li {
    background: url(../images/synergy/list-icon.png);
    background-repeat: no-repeat !important;
    padding-left: 22px !important;
    list-style: none !important;
    padding-bottom: 15px !important;
    padding-top: 4px !important;
    color: #2d2e30 !important;
    line-height: 12px !important;
    font-family: 'cabin_medium', sans-serif;
    font-size: 16px !important;
}
.left-interior-couse
{
    background-image: url("../images/dreamzone/intrior-design.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    min-height: 152px !important;
    max-height: 152px !important;
}
.left-web-couse
{
    background-image: url("../images/dreamzone/web-and-graphics.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    min-height: 152px !important;
    max-height: 152px !important;
}
.left-jewelry-couse
{
    background-image: url("../images/dreamzone/jewelry-design.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    min-height: 152px !important;
    max-height: 152px !important;
}
.cadd-course-single-ul
{
    list-style: none !important;
    padding-left: 0 !important;
}
.cadd-course-single-ul li
{
    background: url(../images/cadd-centre/list-icon2.png);
    background-repeat: no-repeat !important;
    padding-left: 30px !important;
    list-style: none !important;
    padding-bottom: 5px !important;
    padding-top: 4px !important;
    color: #2d2e30 !important;
    line-height: 24px !important;
    font-family: 'cabin_medium', sans-serif;
    font-size: 16px !important;
}
.line-h0
{
    line-height: 0 !important;
}
.adrs-col
{
    padding: 30px !important;
    background: #2c2e37 !important;
    color: white !important;
    border: 1px solid #2c2e37 !important;
}
.greyscale {
    -webkit-filter: grayscale(40%);
    filter: grayscale(40%);
}
.cc-col
{
    box-shadow: 0 2px 8px #9c9c9c;
}







/* image hover text effects */
.img-container{
    padding: 10px 0;
    float: left;
    width: 100%;
}
@media screen and (max-width: 640px){
    .img-container{
        display: block;
        width: 100%;
    }
}

@media screen and (min-width: 900px){
    .img-container{
        width: 100%;
    }
}

.img-container .img-title{
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}

.img-content {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

.img-content .content-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.img-content:hover .content-overlay{
    opacity: 1;
}

.content-image{
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.img-content:hover .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h3{
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.12em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    font-size: 20px !important;
}

.content-details p{
    color: #fff;
    font-size: 0.8em;
}

.fadeIn-bottom{
    top: 80%;
}
/* image hover text effects end */

#cadd-register .modal-content
{
    background-image: url("../images/cadd-centre/pop-bg.jpg");
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    border: none !important;
    background-color: transparent !important;
}
#cadd-register .modal-header
{
    border: none !important;
    padding: 5px 25px !important;
}
#cadd-register .modal-footer
{
    border: none !important;
}
#cadd-register .modal-header .close
{
    padding: 10px 2px 0 0 !important;
    font-size: 30px !important;
}
#cadd-register .modal-body
{
    padding: 15px 15px 0 15px!important;
}
.pop-sub-head
{
    font-family: raleway_medium, sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 20px !important;
}
#cadd-register .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: transparent;
    outline: none !important;
    box-shadow: none;
}
#cadd-register .form-control
{
    font-size: 15px !important;
    padding: 0 15px !important;
}
#cadd-register .close:focus
{
    outline: none !important;
}















/* media queries */
@media only screen and (min-width: 320px) and (max-width: 768px)

{
    body {
        font-family: 'cabin_regular',Arial,sans-serif;
        font-size: 14px;
        color: #251919;
        line-height: 26px;
        font-weight: 400;
    }
    .dz-h2 {
        font-family: 'raleway_bold',sans-serif;
        font-size: 26px !important;
        color: #1f1d1e !important;
    }
    h3 {
        font-family: raleway_medium, sans-serif;
        font-size: 20px !important;
        margin-top: 0 !important;
        font-weight: 600 !important;
        margin-bottom: 10px !important;
    }
    .dz-sub-title {
        font-family: 'raleway_medium', sans-serif;
        font-weight: 600 !important;
        font-size: 14px !important;
    }
    .sdk-top-section {
        background-image: url(../images/top-bg.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 50px !important;
    }
    .section {
        width: 100%;
        float: left;
        padding: 40px 0;
    }
    .sdk-logo-col {
        background: #ffffff !important;
        padding: 5px 40px !important;
        margin: 3px 0 !important;
        border-left: 7px solid #ebd7e0;
        border-right: 7px solid #ebd7e0;
    }
    .sdk-about-content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .sdk-small-head {
        font-family: 'cabin_regular',sans-serif;
        font-size: 14px !important;
        letter-spacing: 1px !important;
        padding-left: 12px;
    }
    .sdk-small-head:before {
        content: '';
        height: 15px !important;
        background: #cd205b !important;
        position: absolute !important;
        top: 0 !important;
        width: 6px !important;
        left: 15px !important;
    }
    .dreamzone-content {
        padding: 30px 30px !important;
    }
    .sdk-full-width-text-bg h1 {
        font-size: 28px !important;
        color: #ffffff !important;
        font-family: 'raleway_medium', sans-serif;
        font-weight: 400 !important;
    }
    .sdk-full-width-text-bg {
        background: #85144b !important;
        padding: 40px 0 !important;
        text-align: center !important;
    }
    .footer {
        width: 100%;
        float: left;
        background: #2c2e37;
        color: #b5b5b5;
        padding: 30px 15px;
    }
    .footer .footer-bar {
        width: 100%;
        float: left;
        border-top: 1px solid rgba(255,255,255,0.05);
        padding: 15px 0;
        margin-top: 0;
    }
    .dz-full-width-text-bg h1 {
        font-family: 'raleway_bold', sans-serif;
        font-size: 28px !important;
        color: #cd205b !important;
        margin-bottom: 10px !important;
    }
    .dz-full-width-text-bg {
        background-image: url(../images/dreamzone/logo-section-bg.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        padding: 40px 0 !important;
        text-align: center !important;
    }
    .nav-fill .nav-item {
        color: #1f1d1e !important;
        font-size: 14px !important;
        font-weight: 600 !important;
        width: 100% !important;
        border-bottom: 1px solid gainsboro;
    }
    .dz-top-section {
        background-image: url(../images/dreamzone/top-bg-mobile.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 0 0 110px 0 !important;
    }
    .dz-fashion-top-section{
        background-image: url(../images/dreamzone/top-bg-mobile.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 0 0 70px 0 !important;
    }
    .cadd-top-section
    {
        background-image: url(../images/cadd-centre/top-bg-mobile.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 0 0 70px 0 !important;
    }
    .web-top-section
    {
        background-image: url(../images/dreamzone/web-and-graphics/top-bg-mobile.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 0 0 100px 0 !important;
    }
    .synergy-top-section
    {
        background-image: url(../images/synergy/top-bg-mobile.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 0 0 100px 0 !important;
    }
    .contact-top-section
    {
        background-image: url("../images/contact-bg-mobile.jpg");
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 80px 30px !important;
    }
    .about-top-section
     {
         background-image: url("../images/about-bg-mobile.jpg");
         background-size: 100% 100% !important;
         background-repeat: no-repeat !important;
         margin-top: 85px !important;
         padding: 60px 30px !important;
     }
    .dz-jewelry-top-section
    {
        background-image: url("../images/dreamzone/jwelery-designing/top-bg-mobile.jpg");
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
        margin-top: 85px !important;
        padding: 60px 30px !important;
    }
    .banner-course-title:before
    {
        display: none !important;
    }
    .banner-course-title
    {
        padding-left: 0 !important;
        font-size: 16px !important;
    }
    .cadd-course-ul li
    {
        font-size: 13px !important;
    }
    .course-ul {
        padding: 0 !important;
        margin: 0 !important;
    }
    .head-under-line:before
    {
        display: none !important;
    }
    .head-under-line
    {
        padding-left: 0 !important;
    }
    .link-section {
        padding: 6px 15px !important;
        background: #dadada00;
        color: #ffffff !important;
        top: -90px !important;
        position: relative;
    }
    #cadd-panels .nav .nav-item {
        position: relative;
        width: 100% !important;
    }
    .inner-section {
        padding: 60px 15px !important;
    }
    #cadd-panels .nav {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 0;
        list-style: none;
        padding: 0 !important;
    }

}
/* media queries end */



/* large screens */
@media(min-width:1368px)
{
    .home-top {
        padding: 180px 0 !important;
    }
    .about-top-section
    {
        padding: 130px 0 !important;
    }
    .dz-top-section
    {
        padding: 100px 0 !important;
    }
    .dz-fashion-top-section
    {
        padding: 100px 0 !important;
    }
    .dreamzone-content {
        padding: 145px 100px !important;
    }
    .contact-top-section
    {
        padding: 140px 0 !important;
    }
    .dz-interior-top-section
    {
        padding: 100px 0 !important;
    }
    .web-top-section
    {
        padding: 100px 0 !important;
    }
    .dz-jewelry-top-section
    {
        padding: 100px 0 !important;
    }
    .blog-top-section
    {
        padding: 150px 0 !important;
    }
}
/* large screens end */